View Issue Details

IDProjectCategoryView StatusLast Update
0002644SUMoBugpublic2016-03-13 13:30
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.3.5Fixed in Version4.3.5 
Summary0002644: FreeYouTubeToMP3Converter.exe detected as "Free Studio by DVDVideoSoft"
DescriptionFreeYouTubeToMP3Converter.exe detected as "Free Studio by DVDVideoSoft"
TagsNo tags attached.

Relationships

related to 0003141 resolvedKyle_Katarn Free Audio Converter detected as "Free All Converter by DVDVideoSoft" 
related to 0003572 resolvedKyle_Katarn "Digital Wave Ltd" to be replaced by "DVDVideoSoft Ltd." 

Activities

Kyle_Katarn

2014-11-06 21:32

administrator   ~0001765

PremiumMembershipOffer.exe

FreeDailymotionDownload.exe

FreeInstagramDownload.exe

FreeYTVDownloader.exe

FreeYouTubeToDVDConverter.exe

FreeYouTubeToMP3Converter.exe

Kyle_Katarn

2015-03-07 14:39

administrator   ~0001820

up

Kyle_Katarn

2016-02-28 17:46

administrator   ~0002301

new user report.

Issue History

Date Modified Username Field Change
2014-11-06 21:32 Kyle_Katarn New Issue
2014-11-06 21:32 Kyle_Katarn Assigned To => Kyle_Katarn
2014-11-06 21:32 Kyle_Katarn Status new => confirmed
2014-11-06 21:32 Kyle_Katarn Note Added: 0001765
2015-03-07 14:39 Kyle_Katarn Note Added: 0001820
2015-06-28 19:36 Kyle_Katarn Target Version => 4.0
2015-07-05 11:31 Kyle_Katarn Target Version 4.0 => 5.x
2015-09-20 17:44 Kyle_Katarn Relationship added related to 0003141
2016-02-28 17:46 Kyle_Katarn Target Version 5.x => 4.3.4
2016-02-28 17:46 Kyle_Katarn Note Added: 0002301
2016-02-28 17:56 Kyle_Katarn Target Version 4.3.4 => 4.3.5
2016-03-13 13:25 Kyle_Katarn Relationship added related to 0003572
2016-03-13 13:30 Kyle_Katarn Status confirmed => resolved
2016-03-13 13:30 Kyle_Katarn Fixed in Version => 4.3.5
2016-03-13 13:30 Kyle_Katarn Resolution open => fixed